<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >

    <solid android:color="#fff" />

    <corners
        android:bottomLeftRadius="0px"
        android:bottomRightRadius="10px"
        android:topLeftRadius="0px"
        android:topRightRadius="10px" />

    <stroke
        android:width="0.5dp"
        android:color="#FF359A" />

    <padding
        android:bottom="10dp"
        android:left="10dp"
        android:right="10dp"
        android:top="10dp" />

</shape>